* {
	border:		0;
	margin:		0;
	padding:	0;
}

.hide 	{		display:		none;		}
.italic	{		font-style:		italic;		}
.bold	{		font-weight:	bold;		}
a 		{		color:			#5c33ad;	cursor:	pointer;	}
h1		{		font-size:		28px;		}
h2		{		font-size:		22px;		}
h3		{		font-size:		18px;		}
h4		{		font-size:		16px;		}
h5		{		font-size:		14px;		}
h6		{		font-size:		12px;		}
h1,h2,h3,h4,h5,h6 {	font-weight: normal; }

.darkgrey	{	color:			#666;		}
.lightgrey	{	color:			#ccc;		}
.black		{	color:			#000;		}
.blue		{	color:			#320080;	}
.red		{	color:			#c01a1a;	}
.green		{	color:			#00AA00;	}

.left		{	float:			left;		}
.right		{	float:			right;		}
.tleft		{	text-align:		left;		}
.tcenter	{	text-align:		center;		}
.tright		{	text-align:		right;		}

.icon16		{	padding-left:	20px; padding-top: 2px; padding-bottom: 2px;		}
.icon24		{	padding-left:	28px;		}
.icon32		{	padding:	10px 0 10px 36px;		}
.icon48		{	padding-left:	52px;		}

table.border {
	float:			left;
	border-spacing:	1px;
	width:			100%;
	background:		#000;
}
table.border tr td {
	padding:		2px 6px;
	background:		#fff;
}

body {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		11px;
	text-align:		center;
	color:			#666666;
	background:		#b2b2b2 url(../images/body-gradient.png) repeat-x top center;
}

select.text,
textarea.text,
input.text {
	font-family:	Arial, Helvetica, sans-serif;
	color:			#000;
	font-size:		12px;
	padding:		5px 4px 6px 4px;
	margin-bottom:	3px;
}
input.submit,
a.button {
	color:			#fff;
	padding:		4px 25px;
	background:		#5c33ad;
}
input.submit:hover,
a.button:hover {
	background:		#6535c7;
}
a.button {
	width:			auto;
	margin-top:		4px;
	text-decoration:none;
}


#main {
	display:		block;
	width:			1010px;
	margin:			0px auto 0 auto;
	padding-bottom:	10px;
}

#header 
{
	display:		block;
	float:			left;
	width:			1005px;
	background:		url(../images/header-bg.png) repeat-y top left;
}
#header h1 {
	display:		block;
	float:			left;
	text-align:		left;
	width:			260px;
	height:			90px;
	background-repeat:		no-repeat;
	background-position:	center center;
}
#header-menu {
	display:		block;
	float:			left;
	text-align:		left;
	width:			995px;
	height:			38px;
	margin-left:	5px;
	background:		url(../images/header-menu-bg.png) repeat-x top center;
}
#header-menu ul {
	display:		block;
	float:			left;
}
#header-menu ul li {
	display:		inline;
	float:			left;
}
#header-menu ul li.active,
#header-menu ul li:hover {
	background-position:	bottom right;	
}
#header-menu ul li a {
	display:		block;
	float:			left;
	height:			38px;
	background-position:	top center;
	background-repeat:		no-repeat;
}
#header-menu ul li a:hover,
#header-menu ul li.active a {
	color:			#000;
	background-position:	bottom center;	
}
#header-menu ul li a span {
	display:		none;
}
#header-menu form {
	display:		block;
	float:			right;
	height:			22px;
	margin:			7px 10px 0 0;
	background:		url(../images/header-form.png) no-repeat top left;
}
#header-menu form input {
	float:			left;
}
#header-menu form input.text {
	width:			140px;
	padding:		4px;
	color:			#999;
	background:		url(../images/header-form.png) no-repeat top left;
}
#header-menu form input.submit {
	font-size:		9px;
	width:			24px;
	height:			22px;
	background:		url(../images/header-form-submit.png) no-repeat center center;
}




#content {
	display:		block;
	float:			left;
	width:			1000px;
	padding-left:	4px;
	margin-left:	4px;
	text-align:		left;
	line-height:	1.4em;
	background:		url(../images/content-bg.png) repeat-y top left;
}

#left-column {
	display:		block;
	float:			left;
	width:			743px;
}

#left-column > div,
#left-column > form > div {
	display:		block;
	float:			left;
	width:			724px;
	height:			auto;
	padding:		15px 10px;
	font-size:		12px;
	line-height:	1.6em;
	border-bottom:	1px dashed #ddd;
}
#left-column div.bg {
	background:		#f7f7f7;
}

#left-column div h2 {
	float:			left;
	width:			100%;
	padding:		10px 0px;
}
#left-column div h2.title {
	font-size:		28px;
	padding:		10px 0px 10px 40px;
	width:			680px;
}
#left-column div h3.title {
	padding:		0 0 10px 0;
	color:			#320080;
}


#left-column div p.breadcrumbs {
	color:			#999;
	font-size:		9px;
	padding:		0 0 3px 0;
	margin-bottom:	0px;
}
#left-column div p.breadcrumbs a {
	color:			#666;
}

#left-column div.news h2,
#left-column div.news h2 a {
	padding:		0;
	color:			#320080;
}
#left-column div.news h2.review,
#left-column div.news h2.review a {
	color:			#a5078f;
}
#left-column div h2 a {
	text-decoration:none;
}
#left-column div.news span.title-info {
	display:		block;
	color:			#999;
	margin:			4px 0 6px 0;
	font-size:		11px;
}
#left-column div.news span.title-info a {
	color:			#999;
}

#left-column div p,
#left-column div ul,
#left-column div ul.footer {
	display:		block;
	float:			left;
	width:			100%;
	color:			#333;
}
#left-column div.news p img {
	margin:			0 10px 5px 0;
}

#left-column div ul.footer {
	margin-top:		10px;
}
#left-column div ul.footer li {
	display:		inline;
	float:			left;
	list-style:		none;
	width:			auto;
	margin-right:	3px;	
}
#left-column div ul a.grey {
	color:			#999;
}
#left-column div ul a.socials {
	display:		block;
	width:			16px;
	height:			16px;
	background-repeat:		no-repeat;
	background-position:	top center;
}
#left-column div ul a.socials:hover {
	background-position:	bottom center;
}
#left-column div ul a.fb {	background-image:	url(../images/sharer-icon-fb-16.png);	}
#left-column div ul a.tw {	background-image:	url(../images/sharer-icon-tw-16.png);	}
#left-column div ul a.dg {	background-image:	url(../images/sharer-icon-dg-16.png);	}
#left-column div ul a.gplus {	background-image:	url(../images/sharer-icon-gplus-16.png);	}
#left-column div ul a.ml {	background-image:	url(../images/sharer-icon-ml-16.png);	}

#right-column {
	display:		block;
	float:			right;
	width:			245px;
	margin-right:	11px;
	margin-bottom:	10px;
}
#right-column div {
	display:		block;
	float:			left;
	width:			235px;
	margin:			5px auto;
	padding:		10px 5px;
}
#right-column div h4 {
	display:		block;
	width:			100%;
	font-size:		12px;
	font-weight:	bold;
}
#right-column div a {
	color:			#000;
	text-decoration:none;	
}
#right-column div a:hover {
	color:			#5c33ad;
	text-decoration:underline;
}
#right-column div a.button {
	color:			#fff;
	text-decoration:none;
}

#right-column div p,
#right-column div ul li {
	display:		block;
	float:			left;
	width:			100%;
	margin:			4px 0;
}

#right-column div.bg {
	background:		#f5f5f5 url(../images/right-bg.gif) repeat-x top center;
	border-bottom:	1px solid #e5e5e5;
}
#right-column div.adv {
	text-align:		center;
}
#right-column div form input.text {
	width:			230px;
	background:		url(../images/right-input-bg.gif) no-repeat top left;
}
#right-column div.signin form a.pass-forgot {
	float:			right;
	color:			#999;
	margin:			4px 2px 0 0;
}
#right-column div.profile strong {
	font-size:		14px;
}
#right-column div.profile img {
	margin-right:	10px;
}
#right-column div.profile a.icon {
	padding-left:			26px;
	background-position:	left center;
	background-repeat:		no-repeat;
	background-color:		transparent;
}
#right-column div.profile a.pm 		{	background-image:	url(../images/icon-mail-open-16.png);	}
#right-column div.profile a.edit 	{	background-image:	url(../images/icon-pref-16.png);		}
#right-column div.profile a.friends	{	background-image:	url(../images/icon-member-16.png);		}
#right-column div.profile a.hardware{	background-image:	url(../images/icon-monitor-16.png);		}
#right-column div.profile a.subscription{	background-image:	url(../images/icon-warning-16.png);		}
#right-column div.profile a.logout	{	background-image:	url(../images/icon-logout-16.png);		}

#right-column div.reviews ul li {
	list-style:		none;
	background:		url(../images/list-arrow.gif) no-repeat 2px 6px;
}
#right-column div.reviews ul li a {
	display:		block;
	margin-left:	10px;
}
#right-column div.social a {
	display:		block;
	padding-bottom:	10px;
}



#footer {
	display:		block;
	float:			left;
	width:			958px;
	padding:		20px 20px 30px 20px;
	margin-left:	3px;
	margin-bottom:	10px;
	text-align:		left;
	background:		#3c3c3c url(../images/footer-bg.gif) repeat-x top center;
}
#footer h3 {
	display:		block;
	float:			left;
	width:			220px;
	height:			30px;
	color:			#fff;
	font-size:		16px;
	font-weight:	normal;
	text-transform: uppercase;
}
#footer h3.partners {
	width:			735px;
}
#footer ul {
	display:		block;
	float:			left;
	font-size:		11px;
	width:			215px;
	margin-right:	30px;
	background:		transparent url(../images/dot-2.gif) repeat-x top left;
}
#footer ul.about {
	margin-right:	0px;	
}
#footer ul li {
	display:		list-item;
	list-style:		none;
	line-height:	1.6em;
	padding:		5px 2px;
	background:		transparent url(../images/dot-2.gif) repeat-x bottom left;
}
#footer ul li a {
	font-size:		11px;
	color:			#999;
	text-decoration:none;
}

#console_log {
	display:		block;
	float:			right;
	width:			728px;
	height:			90px;
	margin-right:	10px;
}
.consoleLog {
	position:		absolute;
	top:			0px;
	margin-left:	260px;
	width:			726px;
	height:			150px;
	background:		#f7f7f7;
	overflow:		auto;
	text-align:		left;
	border:			1px solid #CCC;
}
#console_log p {
	padding:		2px;
}